@charset "utf-8";


@media screen and (min-width: 769px) {
#mainImg{
	margin: 0 0 20px 0;
    padding: 0;
    width: 100%;
    height: 485px;
    overflow: hidden;
    position: relative;
}

#fedeList li{
	display:none;
	overflow:hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
	 height:485px;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:1160px auto;
}
}

@media screen and (min-width: 1160px) {	
#fedeList li{
	height:485px;
	overflow:hidden;
	background-size:100% auto;
}
}


#navi_box{
	position:absolute;
	bottom:20px;
	left:50%;
	margin:0 0 0 -90px;
	z-index:200;
}

#navi_box li{
	display:inline;
	padding:0 6px;
}
#navi_box li img{
	width:18px;
}

@media screen and (max-width: 768px) {


#mainImg {
    margin:0;
    padding: 0;
    width: 100%;
    height: 250px;
    overflow: hidden;
    position: relative;
}

#fedeList li{
	/*display:none;*/
	overflow:hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
	 height:250px;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:768px auto;
}

#navi_box{
	bottom:14px;
	left:50%;
	margin:0 0 0 -82px;
	z-index:200;
}

#navi_box li{
	display:inline;
	padding:0 6px;
}

#navi_box li img{
	width:16px;
}
	

}